<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-51CA31BC8FC65F4CF78AEB278FFA3042" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-5773FDD1AAA169C11C8DF5E53D960D38">
    <organization identifier="ORG-5773FDD1AAA169C11C8DF5E53D960D38" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D67300C6874455F2413C42E10D5AB746" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-F5572BA0CCC3DA10C0BCE8B4BAF21C43" isvisible="true" identifierref="RES-D5284C099917A40FB3FE56F91624CCC0">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-622BC82D113147C785E4828E8A8C945E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-94765EFD9D71BDAE27A4461D3F5C1C93" isvisible="true" identifierref="RES-AED2EDABA1C823D92C8AE413111B71DB">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-81AF53358139428E024AB18C9156989A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-0520B4D976D3F48249559C4B2E166B00" isvisible="true" identifierref="RES-98117D7FF99D9B1BB3F4EF64806F75E5">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-242C28227AB7713048AE239004D10B5F" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-09048135E40F2319C2A06C94F1B45AC8" isvisible="true" identifierref="RES-7C86BCB4895DFD7E65EFE19085C2696C">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-CD4ADF680412350F4DFE9BA92E1685A3" isvisible="true" identifierref="RES-6C5C75D88FAA0C014A483BC2507926BB">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-42A355FA19953FE734AF2C1B1BCE879A" isvisible="true" identifierref="RES-BD6A3AB5607093C7E8CFF9F7BB1022A3">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-A4F3BC9857D5C1AD5A15902AE00C5C47" isvisible="true" identifierref="RES-BDCD6EC5598D6096B8E99A958F011FC4">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-EE034299C05F9C55DE71101E98450681" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-1B9FD09A4D1062DF03AC376644B39EA6" isvisible="true" identifierref="RES-A13BC1F755AD0310395974E8F41FCD1C">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-82DEFBB0F2F3A39821DAF867DA62575C" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-F0032A0692F9FC2A6486E1376B6CDAD0" isvisible="true" identifierref="RES-D12EB35EFA3817DAEEB164197281E0A4">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-D5284C099917A40FB3FE56F91624CCC0" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_01_00.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-AED2EDABA1C823D92C8AE413111B71DB" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_01_01.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-98117D7FF99D9B1BB3F4EF64806F75E5" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_02_01.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-7C86BCB4895DFD7E65EFE19085C2696C" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_03_01.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6C5C75D88FAA0C014A483BC2507926BB" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_03_02.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BD6A3AB5607093C7E8CFF9F7BB1022A3" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_03_03.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BDCD6EC5598D6096B8E99A958F011FC4" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_03_04.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A13BC1F755AD0310395974E8F41FCD1C" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_04_01.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-0BFE60402E57A113B7AEB6643F97A370" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_04_02.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_04_02.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-C41766BBF010D2343F992D897E3C8F9A" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_04_03.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_04_03.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-D12EB35EFA3817DAEEB164197281E0A4" type="webcontent" href="L/L_G01_U03_L01/L_G01_U03_L01_05_01.html">
      <file href="L/L_G01_U03_L01/L_G01_U03_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

